
@-webkit-keyframes rotatePullTop {
	from { opacity: 0; -webkit-transform: rotateX(-90deg); }
}
@keyframes rotatePullTop {
	from { opacity: 0; -webkit-transform: rotateX(-90deg); transform: rotateX(-90deg); }
}
.pt-page-rotatePullTop {
	-webkit-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
	-webkit-animation: rotatePullTop .5s both ease;
	animation: rotatePullTop .5s both ease;
}
.pg-animate {
	-webkit-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
	-webkit-animation: rotatePullTop .5s both ease;
	animation: rotatePullTop .5s both ease;
}
@-webkit-keyframes rotatePullTop {
	from { opacity: 0; -webkit-transform: rotateX(-90deg); }
}
@keyframes rotatePullTop {
	from { opacity: 0; -webkit-transform: rotateX(-90deg); transform: rotateX(-90deg); }
}
.hurwrapper:hover .wi-hurricane {
  animation-name: spin;
  animation-duration: 2000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.gearwrapper:hover .fa-gear {
  animation-name: spin;
  animation-duration: 2000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.hurwrapper{
    width: 100%;
    display: inline-block;
}
@keyframes spin {
    from {
        transform:rotate(360deg);
    }
    to {
        transform:rotate(0deg);
    }
}
.growrapper:hover .fa-search {
  transform: scale(1.3)
}
.growrapper{
  transition: all .3s ease-in-out; 
}
.sitewrapper:hover .fa-caret-right {
  position: relative;
  animation: mymove .5s infinite;
}
.sitewrapper{
   width: 100%;
}
@keyframes mymove {
  from {left: 0px;}
  to {left: 10px;}
}
.nonsitewrapperdn:hover .caret {
  position: relative;
  animation: theirmove .5s infinite;
}
.nonsitewrapperdn {
   width: 100%;
}
@keyframes theirmove {
  from {top: 0px;}
  to {top: 10px;}
}
.nonsitewrapperup:hover .caret {
  position: relative;
  animation: thismove .5s infinite;
}
.nonsitewrapperup {
   width: 100%;
}
@keyframes thismove {
  from {bottom: 0px;}
  to {bottom: 10px;}
}
.infowrapper:hover .fa-info-circle {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);}
.infowrapper {
   width: 100%;
}
@-webkit-keyframes marquee {
  0% {
    margin-left: 100%;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    margin-left: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes marquee {
  0% {
    margin-left: 100%;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    margin-left: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}



.section {
  overflow: hidden;
}

.section .marquee {
  -webkit-animation: marquee 20s linear infinite forwards;
          animation: marquee 20s linear infinite forwards;
animation-duration: 24s;
  display: inline-block;
  white-space: nowrap;
    margin-top: 0;
    padding: 0px;

}
.section .marquee:hover {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}

.text-styling {
    margin: 0 auto;
}
.fa-play {
  color: #bbbbbb;
}
.fa-pause {
  color: #bbbbbb;
}

.fa-play:hover {
  color: #FF0000;
}
.fa-pause:hover {
  color: #FF0000;
}
